<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.fjhx.sale.mapper.pack.PackMapper">
    <select id="getPage" resultType="com.fjhx.sale.entity.pack.vo.PackVo">
        select
            p.id,
            p.code,
            p.customer_id,
            p.contract_id,
            p.contract_code,
            p.remark,
            p.update_time,
            p.update_user,
            p.create_user,
            p.create_time
        from pack p
            ${ew.customSqlSegment}
    </select>

</mapper>
